IntlIterator
IntlIterator::key
IntlIterator
PHP Manual

# IntlIterator::current

(No version information available, might only be in SVN)

IntlIterator::current — Get the current element

### Description

public ReturnType IntlIterator::current ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlIterator
IntlIterator::key
IntlIterator
PHP Manual